#pragma once
#include "config.h"

void             ui_init();
void             ui_init_uart_mode();
void             ui_update();
void             ui_on_motion_idle();
void             ui_set_error(const char* line1, const char* line2);
AppState         ui_get_state();
const PrintStatus& ui_get_print_status();
